 .u-section-1 {
  font-size: 4.375rem;
}

.u-section-1 .u-sheet-1 {
  min-height: 3370px;
}

.u-section-1 .u-shape-1 {
  width: 778px;
  height: 731px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 13px auto 0 1px;
}

.u-section-1 .u-shape-2 {
  width: 908px;
  height: 753px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -766px -13px 0 auto;
}

.u-section-1 .u-shape-3 {
  width: 275px;
  height: 275px;
  background-image: none;
  margin: -214px 137px 0 auto;
}

.u-section-1 .u-group-1 {
  width: 833px;
  min-height: 2726px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  margin: -195px auto -22px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 40px 26px 11px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 5.3125rem;
  margin: 0 14px;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 11px 14px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3450px;
  }

  .u-section-1 .u-shape-1 {
    width: 694px;
    height: 514px;
    margin-top: 188px;
    margin-left: 0;
  }

  .u-section-1 .u-shape-2 {
    width: 794px;
    height: 700px;
    margin-top: -680px;
    margin-right: 14px;
  }

  .u-section-1 .u-shape-3 {
    width: 237px;
    height: 238px;
    margin-top: -229px;
    margin-right: 64px;
  }

  .u-section-1 .u-group-1 {
    width: 738px;
    min-height: 2829px;
    margin-top: -119px;
    margin-bottom: 9px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 23px;
    padding-bottom: 18px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3154px;
  }

  .u-section-1 .u-shape-1 {
    width: 529px;
    height: 454px;
  }

  .u-section-1 .u-shape-2 {
    width: 619px;
    height: 602px;
    margin-top: -622px;
    margin-right: auto;
  }

  .u-section-1 .u-shape-3 {
    margin-top: -287px;
    margin-right: 26px;
  }

  .u-section-1 .u-group-1 {
    width: 571px;
    min-height: 2701px;
    margin-bottom: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 18px 22px 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    margin-right: 5px;
    margin-left: 8px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2785px;
  }

  .u-section-1 .u-shape-1 {
    width: 412px;
    height: 329px;
    margin-top: 99px;
    margin-left: -15px;
  }

  .u-section-1 .u-shape-2 {
    width: 475px;
    height: 529px;
    margin-top: -483px;
  }

  .u-section-1 .u-shape-3 {
    width: 170px;
    height: 175px;
    margin-top: -286px;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    min-height: 2476px;
    width: 485px;
    margin-top: -79px;
    margin-bottom: 26px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0 0 6px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 2px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-top: 11px;
    margin-left: 21px;
    margin-right: 21px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3177px;
  }

  .u-section-1 .u-shape-1 {
    width: 301px;
    height: 295px;
    margin-top: 67px;
    margin-left: -28px;
  }

  .u-section-1 .u-shape-2 {
    width: 325px;
    height: 352px;
    margin-top: -352px;
    margin-left: 0;
  }

  .u-section-1 .u-shape-3 {
    width: 80px;
    height: 87px;
    margin-top: -219px;
  }

  .u-section-1 .u-group-1 {
    min-height: 2947px;
    margin-top: -23px;
    margin-bottom: 23px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 33px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: -11px;
  }
}.u-backlink {
	display: none;
}